<nav>
  <a href="{{ url_for('core.index') }}">Home</a>
  <a href="{{ url_for('core.about') }}">About Us</a>
  {% if not current_user.is_authenticated %}
  <a href="{{ url_for('core.dashboard') }}">Dashboard</a>
  {% endif %} {% if current_user.is_authenticated %}
  <a href="{{ url_for('core.create') }}">Create</a>
  <a href="{{ url_for('core.edit') }}">Edit</a>
  <a href="{{ url_for('core.delete') }}">Delete</a>
  <a href="{{ url_for('accounts.logout') }}">Logout</a>
  {% endif %}
</nav>
